/*
Theme Name: Kristo Child
Theme URI: https://themeforest.net/item/kristo-modern-magazine-wordpress-theme/38022182?s_rank=3
Template: kristo
Author: Promising-Themes
Author URI: https://themeforest.net/user/promising-themes
Description: Kristo is a trendy & attractive Magazine WordPress Theme. It is perfect for any type of News/Magazine or any category like Blogs, Sports, Fashion, Tech, Soccer, Politics, Videos, Travel, Style, Beauty, Health, Yoga Magazine sites etc. It’s includes everything as you needed for News/Magazine. It is a clean, modern, user friendly, fast-loading, customizable, flexible and functional WordPress theme to bang start Your online news magazine Today!
Version: 3.6.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: kristo
Tags: two-columns, three-columns, four-columns, right-sidebar, custom-menu, featured-images, gaming demo, custom footer, blog theme, grid layout, modern design, modern theme
*/
.nav-languages {display: flex; margin: 0 0 0 20px;list-style-type: none;}
.nav-languages li {margin-right: 5px;}
.nav-languages li:last-child {margin-right: 0px;}
.nav-languages li a {color: #000; font-size: 16px;}
.nav-languages li a:hover {color: #FF184E}